# 欢迎使用 Nucleus 1.6.0-PR1-S7.0。现在您修改的是Nucleus的主要配置文件。
# 
# 如果您在使用nucleus的过程中出现了问题，我们为您提供了多渠道的联系方式：
# 
# * Ore: https://ore.spongepowered.org/Nucleus/Nucleus
# * Nucleus官方文档:: https://nucleuspowered.org/docs
# * Discord上的在线联系方式: https://discord.gg/MC2mAuS
# 
# 感谢您使用Nucleus！ 
# ==============================================================

# +------------------------------------------------------------+
# |                          Modules                           |
# |                                                            |
# | 设置为:                                                    |
# |   ENABLED:   以启动                                        |
# |   DISABLED:  以禁用                                        |
# |   FORCELOAD: 以强制启用并防止其他插件禁用                  |
# |                                                            |
# |                                                            |
# |                 请勿修改"-modules"的名字                   |
# |           加上"-"是为了保证这个环节出现在最前面!           |
# +------------------------------------------------------------+
"-modules" {
    # 此模块用于提供管理员常用的指令。
    admin=ENABLED
    # 此模块管理玩家是否能够切换到AFK（暂离）状态。
    afk=ENABLED
    # 此模块帮助玩家在传送过后返回传送前的记录坐标点。
    back=ENABLED
    # 此模块为Nucleus增强版的封禁（Ban）管理系统。
    ban=ENABLED
    # 此模块允许聊天格式化，例如玩家前缀、昵称和一些其他信息。
    chat=ENABLED
    # 此模块将聊天记录单独的存储，以便于搜索。
    chat-logger=ENABLED
    # 此模块将指令使用记录显示在控制台上并单独的存储，以便于搜索。
    command-logger=ENABLED
    # 此模块允许有权限的用户实时监听其他玩家使用指令的情况。
    command-spy=ENABLED
    # 精确连接控制模块。此模块管理玩家是否能够进入服务器，没在白名单内的玩家将会看到相应的消息。
    connection=ENABLED
    # 此模块将控制玩家加入/离开服务器时候其他玩家看到的消息。
    connection-messages=ENABLED
    # 是否允许通过指令打开虚拟合成界面。
    crafting-gui=ENABLED
    # 此模块用于管理玩家死亡通告。
    death-message=ENABLED
    # 此模块是控制世界环境的工具包。
    environment=ENABLED
    # 此模块允许玩家通过指令来获得飞行模式。
    fly=ENABLED
    # 允许冻结指令将玩家冻结在原地
    freeze-subject=ENABLED
    # 此模块可以加载一些有趣的（通常不会有副作用的）指令。
    fun=ENABLED
    # 显示玩家的大概的地理位置。
    geo-ip=DISABLED
    # 此模块将会为玩家提供私人的传送点（/home）
    home=ENABLED
    # 允许玩家在聊天中忽略其他玩家的信息
    ignore=ENABLED
    # 允许玩家通过指令查看服务器信息，这些信息将由服主以Text文本的形式提供。
    info=ENABLED
    # 允许查看其他玩家的背包。
    inventory=ENABLED
    # 允许开启上帝模式
    invulnerability=ENABLED
    # 是否启用物品编辑模块，包括物品名字、描述和附魔。
    item=ENABLED
    # 是否启用监狱来惩罚熊孩子。
    jail=ENABLED
    # 是否启用快捷传送以传送到附近地点。
    jump=ENABLED
    # 此模块提供增强版的踢出“/Kick”指令。
    kick=ENABLED
    # 此模块允许服务器为玩家提供物品和工具包，可以通过指令领取也可以自动领取。
    kit=ENABLED
    # 此模块允许玩家间相互使用邮件进行留言。
    mail=ENABLED
    # 此模块提供了强化的私聊系统。
    message=ENABLED
    # 其他功能模块（Miscellaneous模块）
    misc=ENABLED
    # 管理/控制生物生成的模块。
    mob=ENABLED
    # 禁言管理模块，禁止指定玩家发言和执行指令。
    mute=ENABLED
    # 通过玩家名字封禁用户(而不是UUID)
    nameban=ENABLED
    # 允许玩家使用（同玩家名相区别的）昵称。
    nickname=ENABLED
    # 允许管理员们为玩家添加Note标记词条。
    note=ENABLED
    # 通过指令来检查玩家的信息。
    playerinfo=ENABLED
    # 允许将指令绑定在物品上，右键使用物品的时候激活相关指令。
    powertool=ENABLED
    # 提供基础的田地防踩踏和怪物防爆功能。
    protection=ENABLED
    # 为玩家提供随机传送功能。
    rtp=ENABLED
    # 增加一个规则指令。
    rules=ENABLED
    # 允许对服务器的服务器列表项进行修改。
    server-list=ENABLED
    # 添加简单的基于指令的服务器商店来购买和出售物品。
    server-shop=ENABLED
    # 简单格式化木牌文字的模块
    sign=ENABLED
    # 控制玩家的出生点等相关事宜的模块。
    spawn=ENABLED
    # 为管理者开启一个专有聊天频道。
    staff-chat=ENABLED
    # 允许玩家使用传送指令传送到其他玩家的位置。
    teleport=ENABLED
    # 允许使用隐身指令。
    vanish=ENABLED
    # 增加一个警告管理系统，将自动惩罚被警告的熊孩子。
    warn=ENABLED
    # 增加公用地标传送系统。
    warp=ENABLED
    # 世界管理，包括世界边界。
    world=ENABLED
}
# +------------------------------------------------------------+
# |                           Admin                            |
# +------------------------------------------------------------+
admin {
    # 公告的前缀和后缀，您可以使用的占位符：{{displayname}}，{{name}}等。
    broadcast-message-template {
        prefix="&a[Broadcast] "
        suffix=""
    }
}
# +------------------------------------------------------------+
# |                            AFK                             |
# +------------------------------------------------------------+
afk {
    # 如果设置为true，服务器将会在隐身的玩家进入AFK状态的时候发布通告。如果设置为false，只有没有隐身的玩家能够进入AFK状态。
    afk-when-vanished=false
    # 以秒为单位的时间，玩家如果在指定的时间内不活跃，将会自动进入AFK状态。设置为0以禁止此项，或者为玩家分配"nucleus.afk.exempt.toggle"权限。
    afktime=300
    # 以秒为单位的时间，玩家如果在指定的时间内不活跃，将会自动被服务器踢出。设置为0以禁止此项，或者为玩家分配"nucleus.afk.exempt.kick"权限。
    # 
    # 请注意，这里的时间不是自从进入AFK之后开始计算的，而是从最后一次活跃的时候开始计算的。如果将此值设置为同 "afktime" 相等的值，那么相关玩家在进入AFK的同时就被服务器踢出。
    afktimetokick=0
    # 如果设置为true，任何尝试同AFK状态玩家交互的请求都会被告知此玩家处于AFK状态。
    alert-on-command-send=true
    # 如果设置为true，服务器将会在踢出不活跃玩家的时候发布通告，否则只有"nucleus.afk.notify"权限的玩家在被踢出的时候回发布通告。
    broadcast-to-all-on-kick=true
    # If true, a player in spectator mode will not have their status broadcasted to players, nor will they be kicked for going AFK. Those with the notify permission will still see the AFK messages.
    disable-in-spectator-mode=false
    # 如果以下任何一段文字设置为空的话，他们将不会被发送。
    messages {
        # 由于不活跃而被踢出的玩家将会收到这个信息。
        kick-message-to-subject="You have been kicked for being AFK for too long."
        on-afk="&7*&f{{displayname}} &7has gone AFK."
        on-command="&f{{displayname}} &7is currently AFK and may not respond quickly."
        # 如果设置为空，将不会发送任何信息。
        on-kick="&f{{displayname}} &7has been kicked for being AFK too long."
        on-return="&7*&f{{displayname}} &7is no longer AFK."
    }
    # 设置为真，以下行为将会让玩家退出AFK状态。
    triggers {
        # 聊天
        on-chat=true
        # 执行指令
        on-command=true
        # 同任何物体交互
        on-interact=true
        # 移动
        on-movement=true
        # 转身（四处看）
        on-rotation=true
    }
}
# +------------------------------------------------------------+
# |                            Back                            |
# +------------------------------------------------------------+
back {
    # 记录玩家上一次的死亡位置。
    on-death=true
    # 记录玩家穿越传送门之前的位置。
    on-portal=false
    # 记录玩家传送地标前的位置。
    on-teleport=true
}
# +------------------------------------------------------------+
# |                            Bans                            |
# +------------------------------------------------------------+
ban {
    # 临时封禁允许持续的最长时间（以秒为单位），如果设置-1将不限制此项。
    maximum-tempban-length=604800
}
# +------------------------------------------------------------+
# |                            Chat                            |
# +------------------------------------------------------------+
chat {
    # 一些模组或者插件会把玩家的前缀错误的移动到玩家消息中，如果出现这种情况，请将此项设置为true。
    # 此时，Nucleus将会尝试修正它。
    check-body-for-minecraft-prefix=false
    # 当玩家执行"/me"时，自动添加的前缀。
    me-prefix="&7* {{displayName}} "
    # 如果设置为true，Nucleus将会尝试修改玩家的聊天内容。
    modify-chat=true
    # 如果设置为trueNucleus核心将接收并尝试按照自己的方式处理它。这可能有更高的优先级来处理并覆盖其他插件的处理方式，所以如果遇到问题请关闭此插件。
    modify-main-message=true
    # 如果设置为false，Nucleus将会优先考虑自己的前缀，而不会用被其他插件修改的前缀。
    overwrite-early-prefixes=false
    # 如果设置为false，Nucleus将会优先考虑自己的后缀，而不会用被其他 插件修改的后缀。
    overwrite-early-suffixes=false
    # 如果设置为true，将会删除所有带有指向某个网页链接的下划线的蓝色文字。
    remove-link-underlines=true
    templates {
        # 如果设置为true，Nucleus将会为正在发送消息的玩家选择最合适的聊天文字格式化模板。如果玩家没有"nucleus.chat.group"权限，将检查此玩家拥有的所有权限组。如果设置为false，Nucleus将只检测"nucleus.chat.group"的权限，并匹配现有的权限组聊天模板，如果没有匹配，Nucleus将应用默认模板，而不检查实际的权限组。 
        # 
        # 如果您服务器的聊天导致卡顿并且您开启了权限组聊天模板，尝试将此项设置为false，然后将"nucleus.chat.group"权限给予对应的权限组。
        check-permission-groups=true
        # 聊天格式化的默认模板（在某个组别模板没有被定义的时候）
        default {
            # 默认的玩家聊天颜色，如果此玩家/组别没有被定义"chatcolour"权限。如果设置默认的样式，请确保"namecolour"权限被设置为"" (不改变颜色).请不要包含“&”格式化字符。
            default-chatcolour=""
            # 默认的玩家聊天字体，如果此玩家/组别没有被定义"chatstyle"权限。如果设置默认的样式，请确保"chatstyle"权限被设置为"" (不改变字体).请不要包含“&”格式化字符。多个字体样式请用","分割开。 
            default-chatstyle=""
            # 玩家聊天的默认颜色，如果此玩家/组别没有被定义"chatcolour"权限。如果设置默认的样式，请确保"namecolour"权限被设置为""(不改变颜色)。请不要包含“&”格式化字符。 
            default-namecolour=""
            # 玩家名字的默认字体，如果此玩家/组别没有被定义"namestyle"权限。如果设置默认的样式，请确保"namestyle"被设置为""(不改变格式)。请不要包含“&”格式化字符。多个字体样式请用","分割开。
            default-namestyle=""
            # 设置聊天信息的前缀。{{prefix}} - 前缀（权限插件的可选元素），{{suffix}} - 后缀（权限插件的可选元素），{{name}} - 真实ID，{{displayname}} - 显示ID
            prefix="{{prefix:s}}{{displayname}}{{suffix}}&f: "
            # 设置聊天信息的后缀。{{prefix}} - 前缀（权限插件的可选元素），{{suffix}} - 后缀（权限插件的可选元素），{{name}} - 真实ID，{{displayname}} - 显示ID
            suffix=""
        }
        # 组模板基于发送消息玩家所属的用户组，覆盖默认的模板格式。注意：组名区别大小写。
        # 受权重值所影响，玩家将会使用与其匹配的最高权重值的模板，包括继承而来的权限组。如果两个权重值最高且相等的模板都可用，那么继承数量最多的组模板将会被使用。
        group-templates {
            DefaultTemplate {
                # 默认的玩家聊天颜色，如果此玩家/组别没有被定义"chatcolour"权限。如果设置默认的样式，请确保"namecolour"权限被设置为"" (不改变颜色).请不要包含“&”格式化字符。
                default-chatcolour=""
                # 默认的玩家聊天字体，如果此玩家/组别没有被定义"chatstyle"权限。如果设置默认的样式，请确保"chatstyle"权限被设置为"" (不改变字体).请不要包含“&”格式化字符。多个字体样式请用","分割开。 
                default-chatstyle=""
                # 玩家聊天的默认颜色，如果此玩家/组别没有被定义"chatcolour"权限。如果设置默认的样式，请确保"namecolour"权限被设置为""(不改变颜色)。请不要包含“&”格式化字符。 
                default-namecolour=""
                # 玩家名字的默认字体，如果此玩家/组别没有被定义"namestyle"权限。如果设置默认的样式，请确保"namestyle"被设置为""(不改变格式)。请不要包含“&”格式化字符。多个字体样式请用","分割开。
                default-namestyle=""
                # 设置聊天信息的前缀。{{prefix}} - 前缀（权限插件的可选元素），{{suffix}} - 后缀（权限插件的可选元素），{{name}} - 真实ID，{{displayname}} - 显示ID
                prefix="{{prefix:s}}{{displayname}}{{suffix}}&f: "
                # 设置聊天信息的后缀。{{prefix}} - 前缀（权限插件的可选元素），{{suffix}} - 后缀（权限插件的可选元素），{{name}} - 真实ID，{{displayname}} - 显示ID
                suffix=""
                # 此模板的权重值，当多个模板都符合作用条件的时候，高数值的模板将会最终作用在聊天信息。
                weight=1
            }
        }
        # 如果设置为true，Nucleus将会在玩家发送消息的时候选择最合适的模板。如果设置为假 
        # 将会永远使用默认的聊天模板，但是将有一个性能增益，因为不需要从权限插件中检索玩家的权限组。
        # 如果服务器有严重的性能问题时，请关闭此项。（这通常是由于权限插件功能不够完善）
        use-group-templates=true
    }
}
# +------------------------------------------------------------+
# |                        Chat Logger                         |
# +------------------------------------------------------------+
chat-logger {
    # 是否开启日志记录。
    enable-logging=false
    # 是否记录聊天信息。
    log-chat=true
    # 是否记录邮件信息。
    log-mail=false
    # 是否记录私聊信息。
    log-messages=true
}
# +------------------------------------------------------------+
# |                       Command Logger                       |
# +------------------------------------------------------------+
command-logger {
    # 用来作为白/黑名单的指令集(参见whitelist option)。每个指令只需要记录一个简称即可。
    command-filter=[]
    # 如果任何选项设置为true，记录指令发起者。
    log-command-source {
        command-block=false
        console=true
        other-source=false
        subject=true
    }
    # 如果设置为true，将会记录指令 —— /logs/nucleus/commands
    log-to-file=false
    # 如果设置为true，"command-filter" 内包含的指令集将会作为白名单免于记录。
    whitelist=false
}
# +------------------------------------------------------------+
# |                        Command Spy                         |
# +------------------------------------------------------------+
command-spy {
    # 黑名单("filter-is-whitelist"为true的时候作为白名单)用于检测那些指令需要监听。
    command-filter=[]
    # 如果设置为true，"command-filter"将会作为一个监听的白名单使用，否则，它将会作为黑名单检测。
    filter-is-whitelist=true
    # 用于显示玩家指令的前缀。
    prefix="&7[CS: {{name}}]: "
}
# +------------------------------------------------------------+
# |                         Connection                         |
# +------------------------------------------------------------+
connection {
    # 可用预留槽的最大数目。如果设置-1将不限制此项。
    reserved-slots=-1
    # 如果此项非空，玩家在尝试加入满人的服务器的时候将会收到相关文字消息。
    server-full-message=""
    # 如果此项非空，白名单外的玩家在尝试加入白名单模式下的服务器的时候将会收到相关文字消息。
    whitelist-message=""
}
# +------------------------------------------------------------+
# |                    Connection Messages                     |
# +------------------------------------------------------------+
connection-messages {
    # 当检测到玩家更换ID的时候显示的提示信息。使用{{previousname}}作为占位符来显示玩家之前的名字。
    changed-name-message="&f{{name}} &ewas previously known by a different name - they were known as &f{{previousname}}"
    # 如果设置为true，拥有"nucleus.connectionmessages.disable"权限的玩家将不会在登录和退出的时候发布提示。
    disable-with-permission=false
    # 如果设置为true，当一个玩家被检测到以一个新ID登录的时候将会发布服务器提示。
    display-name-change-if-changed=true
    # 此消息可以使用所有的Minecraft文字格式化字符码。您可以使用"{{name}}"作为新玩家ID的占位符。
    first-login-message="&dWelcome &f{{name}} &dto the server!"
    # 如果设置为true，Nucleus将会尝试确保每一名玩家都能看到登录/退出的相关提示信息，某些插件可以潜在的覆盖此项。
    force-show-all-connection-messages=true
    # 当玩家登录的时候显示的文本。此消息可以使用所有的Minecraft文字格式化字符码。您可以使用"{{name}}"作为新玩家ID的占位符。
    login-message="&8[&a+&8] &f{{name}}"
    # 当玩家退出的时候显示的文本。此消息可以使用所有的Minecraft文字格式化字符码。您可以使用"{{name}}"作为新玩家ID的占位符。
    logout-message="&8[&c-&8] &f{{name}}"
    # 允许修改登录信息。
    modify-login-message=false
    # 允许修改退出信息。
    modify-logout-message=false
    # 显示第一次加入服务器的提示信息。
    show-first-login-message=true
}
# +------------------------------------------------------------+
# |                            Core                            |
# +------------------------------------------------------------+
core {
    # 如果设置为true，如果您携带通配符权限（例如"*"或者"nucleus"）登录，您将会收到由于使用通配符带来的相关问题的提醒如果您乐意使用通配符权限，请将此设置为false。
    check-for-wildcard=true
    # 如果设置此项，玩家在聊天位置点击其他玩家ID到时候，将会把相关的指令自动输入到执行点击动作的玩家聊天栏。使用 {{player}} 作为被点击玩家的ID。
    command-on-name-click="/msg {{subject}}"
    # 如果设置为true，控制台执行的命令会影响那些对命令有豁免权限的玩家。
    console-overrides-exemptions=true
    # 指定Nucleus数据文件的存储目录。默认情况下，数据文件将会存储在根目录。您可以使用绝对路径或者相对路径进行指定。
    # 
    # |注意|修改此路径您应当注意到:
    # * 此修改仅会在重启后生效。
    # * 旧文件将不会自动移动到您设置的新的位置，您应当自己手动将文件拷贝过去
    # * 文件将会存储在指定位置的"nucleus"子文件夹内。
    # * 如果Nucleus无法找到指定路径，那么您设置过的路径将会被忽略，所以请确保您预先创建了对应的路径。
    # * MC原版数据(不同于Nucleus自己存储的插件数据)是不受影响的。
    # 
    # 通常情况下，您可能希望将数据存储在(使用UNIX路径):
    # * "config/nucleus" 这将会把数据存储在Nucleus配置文件夹下
    # * "world" 这将会把数据存储在主世界地图文件夹下。
    # 
    # 如果不是必要（或者你清楚的知道这个应该如何配置），请——不——要——修改这一参数！大多数的管理员都不需要移动数据存储路径，所以您只需将此保留默认即可！
    data-file-location=default
    # 如果设置为true，将会把指令的堆栈追踪打印在控制台上。
    debug-mode=false
    # If true, then the permissions "nucleus.owner", "nucleus.admin", "nucleus.mod" and "nucleus.user" can be used as permissionsto grant all suggested permissions for these levels. Note that:
    # 
    # * /nucleus setupperms will exist, but will be unnecessary for those using this permission structure
    # * Any specific permissions WILL override these permissions (so, setting `nucleus.home.base` to `false` should override `nucleus.user` being true for that specific permission.
    # 
    # These permissions are designed to avoid the use of the wildcard. Some permissions are not given with these catch-alls, this is by design - the permission to vanish on login (for example) must ALWAYS be given separately.
    enable-parent-perms=true
    kick-on-stop {
        # 如果设置为true，Nucleus将会在服务器停止的时候把所有玩家提前踢出。
        enabled=false
        # 当服务器关闭/重启的时候，以下信息将会呈现给玩家。你也可以使用/stop [reason]指令来覆盖下面的显示文本。
        message="Server closed"
    }
    # 在尝试统计玩家人数的时候，启用此项将会把在Nucleus插件安装之前的玩家加入统计，但是可能导致同未注册过数据键的插件不兼容。如果您希望获得更好的兼容性，请讲此项设置为false，如果为了统计的准确性，此项可为true。
    more-accurate-visitor-count=false
    # 确定离线玩家的最大数量，并使其成为Nucleus指令的执行对象。
    offline-user-tab-limit=20
    # 如果将此值设置为 "default"，将会根据您的系统设置使用语言偏好（如果Nucleus预设库中存在此语言文件的话）。如果设置为语言代号，Nucleus将会尝试 使用指定语言预设作为默认语言。Nucleus优先会使用"en-GB"（英语）预设。
    # 
    # 翻译的相关社区支持工作已经开展了。如果您有兴趣协助我们将您的母语翻译给Nucleus作为语言预设，请在Discord上面联系我们。
    override-language=default
    # 当Nucleus进行保存的时候，记录在控制台。
    print-on-autosave=false
    # 这一段参数用来定义玩家传送时，指定传送点周围的检测范围，。较大的数值意味着Nucleus将会检测更广泛的区域，过大的数值将会导致服务器延迟，默认情况下，一下的参数最为实用。
    safe-teleport-check {
        height=3
        width=9
    }
    # 如果设置为真，当没有检测到权限插件或经济插件的时候，Nucleus将会在服务器启动的时候在控制台输出一条警告，如果你认为无关紧要，或者不想看到这些警告的话，将此项设置为false。
    show-warning-on-startup=true
    # 如果设置为true，一个"messages.conf"文件将会生成在Nucleus文件夹下，您可以通过这个文件自定义指令提示信息。
    use-custom-message-file=false
    # 如果设置为true，将会根据事件取消玩家的传送等待。
    warmup-canceling {
        # 执行一个指令
        cancel-on-command=true
        # 移动
        cancel-on-move=true
    }
    # 如果在世界的UUID发生改变的时候，您发现了无法修正的问题，这将允许您将旧世界的UUID重定向为新的 (或者世界名)。这是一个用于指定新世界同旧世界的UUID和名字的映射集合（Map），以下部分的写法都是有效的:
    # 
    # "123e4567-e89b-12d3-a456-426655440000"="world"
    # 
    # "123e4567-e89b-12d3-a456-426655440000"="1b671a64-40d5-491e-99b0-da01ff1f3341"
    # 
    # 其他插件将会检测这个映射集的内容来实现他们自己的迁移，而是否支持这个功能取决于调用此方法的插件。
    world-uuid-migration {}
}
# +------------------------------------------------------------+
# |                       Death Messages                       |
# +------------------------------------------------------------+
death-message {
    # 如果设置为"false"，Nucleus将不会在玩家死亡时发送死亡通告。
    enable-death-messages=true
    # 如果设置为true，Nucleus将会尝试确保每一位玩家都收到了死亡通告。
    force-show-all-death-messages=true
}
# +------------------------------------------------------------+
# |                        Environment                         |
# +------------------------------------------------------------+
environment {
    # 允许天气设定的最大持续时间，以秒为单位。设置为- 1不受限制。
    maximum-weather-timespan=-1
}
# +------------------------------------------------------------+
# |                            Fly                             |
# +------------------------------------------------------------+
fly {
    # 如果设置为true，当玩家不处于飞行模式但其登录地点处于空中的时候，Nucleus将会尝试为指定玩家寻找一个安全着陆点。
    find-safe-location-on-login=true
    # 如果设置为true，只有拥有飞行权限(nucleus.fly.base)的玩家可以在登录时允许飞行。如果设置为false，没有飞行权限的玩家如果在登录时处于空中，他们会被放置在地面。
    require-fly-permission-on-login=false
    # 如果设置为true，玩家处于飞行模式下线，他们的飞行状态将会被记录。如果设置为false，此信息仅会在玩家使用/fly指令的时候记录。
    save-all-flystate-on-quit=true
}
# +------------------------------------------------------------+
# |                            Home                            |
# +------------------------------------------------------------+
home {
    # 如果设置为true，如果一个玩家有超过其权限允许的家上限（"home-count"）的话，他将不能使用任何回家指令直到他删除了多余的家。
    prevent-home-count-overhang=true
    # 如果设置为true，玩家重生将会回到他们默认名为home的家。
    respawn-at-home=false
    # 如果设置为true，Nucleus将会尝试确保玩家的回家指令会传送到附近的安全区域(例如：其他玩家将传送地点的方块打碎)。
    use-safe-warp=true
}
# +------------------------------------------------------------+
# |                            Info                            |
# +------------------------------------------------------------+
info {
    info {
        # 如果"use-default-info-section"为true，指定的文件目录将会在玩家使用"/info"指令时显示。
        default-info-section=info
        # 如果设置为true，当一个玩家执行"/info"指令的时候，"default-info-section"部分的文件将会被呈现给他，/info指令将会默认的使用同/info <default-section>相同的功能。
        # 如果设置为真，只有拥有"nucleus.info.list"权限的玩家可以执行"/info -l"指令并显示相关信息，如果设置为false，或者检索的信息不存在，将不会检测玩家的权限。
        use-default-info-section=false
    }
    motd {
        # 以秒为单位的延迟，在玩家登录游戏之后将MOTD发送给玩家。
        motd-login-delay=0.5
        # 用于展示每一页MOTD的标题，允许使用Minecraft文字格式化字符码。如果此处留空，将会完全隐藏MOTD的标题。
        motd-title="&6MOTD"
        # 如果设置为true，将在默认情况下为登录到服务器的玩家展示定义在 "motd.txt" 中的MOTD。
        show-motd-on-join=true
        # 如果设置为false，将会禁用页面管理系统展示MOTD。如果您只有一页MOTD，或者你不希望看到类似 << >> 的标记出现，请将此项设置为false，否则我们建议您打开此项。
        use-pagination=true
    }
}
# +------------------------------------------------------------+
# |                      Invulnerability                       |
# +------------------------------------------------------------+
invulnerability {
    # 如果设置为true，上帝模式的玩家将无法对其他玩家和生物造成伤害，除非其拥有nucleus.god.pvp.override权限。
    disable-pvp-on-god=false
    # 如果设置为true，只有拥有nucleus.god.base权限的玩家可以在登陆时保持上帝模式。如果设置为false，将不会在登录时检测玩家的上帝权限。
    require-god-permission-on-login=false
}
# +------------------------------------------------------------+
# |                            Item                            |
# +------------------------------------------------------------+
item {
    repair {
        # 禁止使用/repair维修的物品黑名单(当下面use-whitelist为true时为白名单模式)。
        restrictions=[]
        # 如果设置为true，上方的restriction项将会作为白名单的形式，仅在白名单内的物品能够维修。
        use-whitelist=false
    }
    skull {
        # 如果设置为true，Nucleus将会启用/skull指令作为"/give [player] skull [number] 3 {SkullOwner:[skullplayer]}"指令的简写（译者注：实际是用来获取指定玩家头颅的指令，eg. /skull Tollainear）
        use-minecraft-command=false
    }
}
# +------------------------------------------------------------+
# |                            Jail                            |
# +------------------------------------------------------------+
jail {
    # 监狱内玩家允许执行的指令集。请不要添加“/”。
    allowed-commands=[
        m,
        msg,
        r,
        mail,
        rules,
        info
    ]
    # 如果设置为true，监狱内的玩家仅在在线情况下计时。
    jail-time-counts-online-only=false
    # 如果设置为true，监狱内的玩家将会被禁言。
    mute-when-jailed=false
    # 如果设置为true，/unjail指令将会检测执行者的"nucleus.jail.unjail"权限进行分监狱检验。
    require-separate-unjail-permission=false
}
# +------------------------------------------------------------+
# |                            Jump                            |
# +------------------------------------------------------------+
jump {
    # 使用/jump指令时所传送的最大距离。负数的值代表无限制 - 谨慎使用。
    max-jump-distance=350
    # 使用/thru指令时所传送的最大距离。负数的值代表无限制 - 谨慎使用。
    max-thru-distance=25
    unstuck-distances {
        # /unstuck竖直方向上传送的最大距离。
        height=1
        # /unstuck水平方向上传送的最大距离。
        horizontal-radius=1
    }
}
# +------------------------------------------------------------+
# |                            Kit                             |
# +------------------------------------------------------------+
kit {
    # 如果设置为true，玩家背包无法承载的物品将会掉落在玩家周围的地面上。
    drop-items-if-inventory-full=false
    # 如果设置为true，将会忽视"drop-items-if-inventory-full"，同时，kit工具包只有在背包有足够空间的时候才继续给予。
    must-get-all-items=false
    # 如果设置为true，出现在道具名字或者描述中的所有类似{{name}}或者{{displayname}}的占位符将会替换为对应的文字。
    process-tokens-in-lore=false
}
# +------------------------------------------------------------+
# |                          Message                           |
# +------------------------------------------------------------+
message {
    # /helpop指令的前缀。
    helpop-prefix="&7HelpOp: {{name}} &7> &r"
    # 私聊接收者的显示前缀。使用{{from}}和{{to}}来区分发送者/接收者，{{fromDisplay}}或者{{toDisplay}}来显示名字。
    msg-receiver-prefix="&7[{{fromDisplay}}&7 -> me]: &r"
    # 私聊发送者的显示前缀。使用{{from}}和{{to}}来区分发送者/接收者，{{fromDisplay}}或者{{toDisplay}}来显示名字。
    msg-sender-prefix="&7[me -> {{toDisplay}}&7]: &r"
    socialspy {
        # 如果设置为true，Nucleus将会检测"nucleus.socialspy.force"权限来开启私聊监听。
        allow-forced=false
        # 当玩玩家被禁言时（或者由其他原因导致的消息/指令发送失败），社交监听的前缀标签。
        cancelled-messages-tag="&c[cancelled] "
        # 设置社交监听的级别和任意自定义消息目标。
        levels {
            # 通过API注册过的自定义目标的监听等级。
            custom-targets=2147483647
            # 服务器的社交监听等级。
            server=2147483647
        }
        # 社交监听者所受到监听信息的前缀和信息的格式化。使用{{from}}和{{to}}来定义消息的发送者/接收者，{{fromDisplay}}或{{toDisplay}}显示玩家名字。位于前缀结尾处的颜色和字体格式化符号将会影响后面携带信息的颜色和字体。
        msg-prefix="&7[SocialSpy] [{{fromDisplay}}&7 -> {{toDisplay}}&7]: &r"
        # 社交监听的消息前缀，作用于一名玩家不能发送一个消息给一个使用了/msgtoggle（屏蔽所有玩家信息）的玩家。
        msgtoggle-blocked-messages-tag="&c[blocked] "
        # 如果设置为true，并且"use-levels"为真true，玩家也能够监听同级别玩家的信息。
        same-levels-can-see-each-other=true
        # 控制监听器所监听的*发送者*类型。
        senders-to-spy-on {
            custom-target=true
            player=true
            server=true
        }
        # 如果设置为true，显示玩家发送失败的信息(通常因为被禁言)。
        show-cancelled-messages=false
        # 如果设置为true，Nucleus将会检测"nucleus.socialspy.level"项中的一个整数等级。一个玩家可以查看其查看等级以下的消息，
        # 除非"same-levels-can-see-each-other"项被设置为true，这种情况下，他们能够监听同等级的信息。玩家的默认等级为0。
        use-levels=false
    }
}
# +------------------------------------------------------------+
# |                       Miscellaneous                        |
# +------------------------------------------------------------+
misc {
    # 设置玩家通过/speed指令所获取的最大速度增益。
    max-speed=5
}
# +------------------------------------------------------------+
# |                            Mob                             |
# +------------------------------------------------------------+
mob {
    # /spawnmob所能生成实体的最大数量。
    max-mobs-to-spawn=20
    # 如果设置为true，Nucleus将会检测执行/spawnmob玩家的权限（译者注：只有拥有相关权限的玩家才能通过/spawnmob指令生成相关的实体）。
    # 相关权限为"nucleus.spawnmob.mobs.<mobid>"，此处任何实体的id中的":" (半角冒号)替换为"." (半角点)即可。例如，生成一个爬行者的权限节点应该为 
    # "nucleus.spawnmob.mobs.minecraft.creeper"。如果允许生成所有Minecraft原版实体，可以给予玩家"nucleus.spawnmob.mobs.minecraft"权限。
    separate-mob-spawning-permissions=false
    # 限制禁止生成的生物。每一个部分都于一个世界相对应，此处的世界名大小写敏感。
    spawning-blocks {
        DIM-1 {
            # 实体或者方块的完整ID，Minecraft实体应该以"minecraft:"开头。
            block-mobs-with-ids=[]
            # 如果设置为true，所有的原版实体将会禁止在此世界生成。
            block-vanilla-mobs=false
        }
        DIM1 {
            # 实体或者方块的完整ID，Minecraft实体应该以"minecraft:"开头。
            block-mobs-with-ids=[]
            # 如果设置为true，所有的原版实体将会禁止在此世界生成。
            block-vanilla-mobs=false
        }
        world {
            # 实体或者方块的完整ID，Minecraft实体应该以"minecraft:"开头。
            block-mobs-with-ids=[]
            # 如果设置为true，所有的原版实体将会禁止在此世界生成。
            block-vanilla-mobs=false
        }
    }
}
# +------------------------------------------------------------+
# |                            Mute                            |
# +------------------------------------------------------------+
mute {
    # 被禁言的玩家将禁止执行以下指令。这是聊天模组相关的附加内容，/m已经被添加进禁止发言的阻止指令列表。
    blocked-commands=[
        "minecraft:me",
        say
    ]
    # 最大持续时间(以秒为单位)除非相关玩家有bypass权限。如果设置-1将不限制此项。
    maximum-mute-length=604800
    # 如果设置为true，禁言的时间将会以其在线的服务器tick数为准进行计时。
    mute-time-counts-online-only=false
    # 被禁止发言的标签（译者注：显示在相关无法发送/执行的指令后面）。
    muted-chat-tag="&c[cancelled] "
    # 如果设置为true，解除禁言的指令将需要"nucleus.mute.unmute"权限才能执行。
    require-separate-unmute-permission=false
    # 如果设置为true，拥有"nucleus.mute.seemutedchat"权限节点的玩家将能看到被禁言用户未发送成功的消息。
    see-muted-chat=false
}
# +------------------------------------------------------------+
# |                        Name Banning                        |
# +------------------------------------------------------------+
nameban {
    default-reason="Your Minecraft username is not appropriate for this server. Please change it before attempting to access this server."
}
# +------------------------------------------------------------+
# |                          Nickname                          |
# +------------------------------------------------------------+
nickname {
    # 昵称的最大长度。
    max-nickname-length=20
    # 昵称的最小长度。
    min-nickname-length=3
    # 昵称能够包含的字符，使用正则表达式来描述可支持的文字，如果Nucleus无法在此读取正则表达式的话，将会使用默认的"[a-zA-Z0-9_]+"。如果想允许使用所有的字母，请使用".+"。 
    pattern="[a-zA-Z0-9_]+"
    # 聊天信息中的昵称前缀。
    prefix="&b~"
}
# +------------------------------------------------------------+
# |                            Note                            |
# +------------------------------------------------------------+
note {
    # 如果设置为true，拥有nucleus.note.showonlogin权限的玩家将会在拥有note条目的玩家登录的时候显示相关的提示。如果设置为false，则不会收到提醒。
    show-login=true
}
# +------------------------------------------------------------+
# |                        Player Info                         |
# +------------------------------------------------------------+
playerinfo {
    list {
        list-grouping-by-permission {
            # 如果启用按用户组显示list列表，不在任何用户组中的玩家将会默认的被放置在此用户组内。
            default-group-name=Default
            # 如果启用，list指令将会按用户组显示玩家列表。
            enabled=false
            # 如果启用按用户组显示list列表，那么任何在此处列出的用户组将会按与组名相对应的文字显示。
            # 多个用户组可以使用相同的简称，此时将会被绑定在同一个组内。
            group-aliases {
                example-default-group="Default Group"
                example-default-group-2="Default Group"
            }
            # 此列表中的任何用户组将按此顺序列出，作为高于所有其他的用户组的组，它们将按字母顺序显示在下面。
            group-order=[]
            # 如果设置为true，如果一个未被定义简写的用户组没有被添加进上方的”group-aliases“部分，相关用户组将会被理解为`default`组。
            use-aliases-only=false
        }
        # 如果你使用Multicraft维护服务器的话，请开启此项，此时控制台的/list指令将会被/minecraft:list指令代替。
        server-panel-compatibility=false
        # 此模板用于显示玩家的名字，它使用和聊天模板相同的占位符，默认为"{{displayname}}"。
        template="{{displayname}}"
    }
    seen {
        # 如果设置为true，此指令只会给拥有"nucleus.seen.extended"权限节点的玩家展示完整的玩家数据信息。如果设置为false，信息将会根据执行者权限而现实(如果一个玩家拥有/ban相对应的权限那么他就能查看与ban相关的信息)。 
        require-extended-permission-for-module-info=false
    }
}
# +------------------------------------------------------------+
# |                         Protection                         |
# +------------------------------------------------------------+
protection {
    # 禁止踩踏农田。
    disable-crop-trample {
        mobs=false
        players=false
    }
    mob-griefing {
        # 如果设置为true，将禁止生物破坏地形，白名单内的生物让然可以破坏地形。
        enable-protection=false
        whitelist=[]
    }
}
# +------------------------------------------------------------+
# |                            rtp                             |
# +------------------------------------------------------------+
rtp {
    # 在随机传送时寻找安全着陆点的最大尝试次数，将此值设置的过低将会由高几率传送失败。（译者注，将此值设置的过高可能导致过高的服务器性能消耗）
    attempts=10
    # 使用 /rtp 指令的时候默认的传送类型。可用的选项为：
    # 
    # * "nucleus:default": 标准的随机传送方式，将会以出生点为原点，最小/最大半径范围内的随机传送;
    # * "nucleus:surface_only": 随机传送将会尝试仅搜索可落脚的地表(即头顶不会有任何方块)的位置，以出生点为原点，最小/最大半径范围内进行随机传送;
    # * "nucleus:around_player": 同默认传送方式相似的随机传送，但是随机传送的范围将会以玩家所在坐标为原点，而不是世界出生点;
    # * "nucleus:around_player_surface": 同仅传送至表面的传送方式相似的随机传送，但是随机传送的范围将会以玩家所在坐标为原点，而不是世界出生点;
    # 
    # 其他插件可能会添加他们独有的传送模式，这种情况下，他们将会在这里给您以ID形式的额外的可选的传送方式。
    default-method="nucleus:default"
    # 如果此项不为空，并且有一个同此项值相匹配的世界名（大小写敏感的），那么当玩家执行`/rtp`的时候，将默认的在指定世界进行随机传送。否则会把玩家随机传送到其所在世界的随机位置。
    default-world=""
    # 传送位置的最大高度。
    maximum-y=255
    # 随机传送所检测的，以世界中心（或者世界边界的中心）为原点到随机传送范围的最小半径。
    min-radius=0
    # 传送位置的最小高度。
    minimum-y=0
    # 如果设置为true，Nucleus将会在执行随机传送前检测执行此命令的玩家是否拥有"nucleus.rtp.worlds.<worldname>"权限(此处的worldname可以为小写)。
    per-world-permissions=false
    # 玩家将不会被传送到下面列表中的生物群系内。
    prohibited-biomes=[
        "minecraft:frozen_ocean",
        "minecraft:ocean",
        "minecraft:deep_ocean"
    ]
    # 以世界中心（或者世界边界的中心）为原点，随机传送的最大检测半径，此项的值不会覆盖世界边界的值。
    radius=30000
    # 如果一个世界被添加进下方的列表，这个世界的相关传送参数将会覆盖全局设定世界名需要小写（所以地狱的世界名应该为dim-1"）。
    # 
    # 复制示例部分并粘贴在块内，将“example”修改为世界名字来为不同的世界指定相关参数。
    world-overrides {
        example {
            # 使用 /rtp 指令的时候默认的传送类型。可用的选项为：
            # 
            # * "nucleus:default": 标准的随机传送方式，将会以出生点为原点，最小/最大半径范围内的随机传送;
            # * "nucleus:surface_only": 随机传送将会尝试仅搜索可落脚的地表(即头顶不会有任何方块)的位置，以出生点为原点，最小/最大半径范围内进行随机传送;
            # * "nucleus:around_player": 同默认传送方式相似的随机传送，但是随机传送的范围将会以玩家所在坐标为原点，而不是世界出生点;
            # * "nucleus:around_player_surface": 同仅传送至表面的传送方式相似的随机传送，但是随机传送的范围将会以玩家所在坐标为原点，而不是世界出生点;
            # 
            # 其他插件可能会添加他们独有的传送模式，这种情况下，他们将会在这里给您以ID形式的额外的可选的传送方式。
            default-method="nucleus:default"
            maximum-y=255
            min-radius=30000
            minimum-y=0
            radius=30000
        }
    }
}
# +------------------------------------------------------------+
# |                           Rules                            |
# +------------------------------------------------------------+
rules {
    # 规则界面的标题。
    rules-title="&6Server Rules"
}
# +------------------------------------------------------------+
# |                        Server List                         |
# +------------------------------------------------------------+
server-list {
    # 如果设置为true，服务器在线玩家数将会被隐藏起来。
    hide-player-count=false
    # 如果设置为true，任何隐身状态下的玩家都不会出现在在线玩家数的计数范围内。
    hide-vanished-players=false
    # 如果设置为true，当一个玩家尝试在服务器列表里ping服务器的时候，以下的其中之一条信息将会被发送给这个玩家。如果在"whitelist"模式下，这一模块将仅在白名单模式下有效。
    modify-server-list-messages=FALSE
    # 发送给玩家的文字消息。若要拆分成两行，请在希望换行符的地方使用\n。（译者注：作用于服务器列表中的服务器描述）
    server-list-messages=[
        "&bWelcome to the server!\n&cCome join us!"
    ]
    # 当服务器处于白名单模式下的为玩家显示的文字信息若要拆分成两行，请在希望换行符的地方使用\n。
    # 
    # 如果此项留空，将会默认使用`server-list-messages`项内设置的文字。
    whitelist-server-list-messages=[]
}
# +------------------------------------------------------------+
# |                        Server Shop                         |
# +------------------------------------------------------------+
server-shop {
    # 玩家单次交易最多流通的物品数量上限。
    max-purchasable-at-once=64
}
# +------------------------------------------------------------+
# |                           Spawn                            |
# +------------------------------------------------------------+
spawn {
    # 如果设置为true，如果玩家尝试重生在自己的床上，Nucleus将会覆盖此行为，如果设置为false，Nucleus将会忽视在床上重生。
    affect-bed-spawn=true
    # 如果设置为true，Nucleus将会尝试强制将第一次加入服务器的玩家传送到指定地点。
    # 只有在你需要使用Nucleus无视其他插件处理重生和出生规则的时候将此项启用。
    force-first-spawn=false
    # 这个部分将在单独世界或者全世界控制重生和/spawn的工作特性。
    global-spawn {
        # 如果此项和"spawn-on-login"项都被设置为true，玩家将会在登录的时候被传送到"target-spawn-world"项所对应世界的出生点。
        on-login=false
        # 如果设置为true，重生（例如死亡之后的重生）将会把玩家送往"target-spawn-world"项对应的世界的出生点，如果设置为false，他们将会被送往当前世界的出生点。
        on-respawn=false
        # 如果设置为true，玩家执行/spawn时会将其传送到默认世界的出生点（即"target-spawn-world"项对应的位置），如果设置为false，他们将会被送往当前世界的出生点。
        on-spawn-command=false
        # 默认的用来做服务器出生点的世界。如果此项无效（译者注：即Nucleus找不到这个世界或者未加载）默认的世界（译者注：world）将会被默认设置为服务器出生点。
        target-spawn-world=world
    }
    # 如果设置为true，玩家在/spawn指定世界时将会检测其是否拥有"nucleus.spawn.worlds.<worldname>"权限节点，此处的“worldname”是世界名的小写形式。
    per-world-permissions=false
    # 如果设置为true，玩家将会在登录时被传送到默认世界的出生点。除非他们是初次登录或者拥有权限节点"nucleus.spawn.exempt.login"。
    spawn-on-login=false
    # 如果 "spawn-on-login" 的值设置为“true”，当一个玩家登录在下列中任意一个世界的时候， 他们将不会被重新传送到出生点。
    # 
    # 这个列表既支持世界名，也支持世界的UUID。
    spawn-on-login-exempt-worlds=[]
    # 如果设置为true，使用/spawn指令的时候，将会为传送的玩家寻找一个安全着陆点。如果设置为false，将会直接将玩家传送到指定位置而不进行安全着陆检测。（译者注：关闭此项可能会将玩家传送到岩浆或者虚空中，如果目标点是岩浆或者虚空的话）。
    use-safe-spawn=true
}
# +------------------------------------------------------------+
# |                         Staff Chat                         |
# +------------------------------------------------------------+
staff-chat {
    # 如果设置为true，Nucleus将会包括全部常用的聊天标签在聊天界面，包括前缀。
    "include-standard-chat-formatting"=false
    # 一个Minecraft文字格式化字符码（译者注：详见Minecraft颜色代码），用来将管理员聊天文字格式化。
    message-colour=b
    # 管理员聊天信息的前缀，你可以选择性使用以下占位符：{{prefix}} - 前缀 (由权限插件提供)，{{suffix}} - 后缀 (由权限插件提供)，{{name}} - 实际名字，{{displayname}} - 显示名字（译者注可能是nickname）。
    # 如果"include-standard-chat-formatting"设置为"true"，此格式将附加到对应前缀。
    message-template="&b[STAFF] &r{{displayname}}&b: "
}
# +------------------------------------------------------------+
# |                          Teleport                          |
# +------------------------------------------------------------+
teleport {
    # 如果设置为true，默认情况下，目标玩家将不会收到（/teleport）传送相关的通知。你有可以使用"-q false"来覆盖整个选项。
    default-quiet=true
    # 如果设置为true，传送指令（译者注：仅限Nucleus插件的Teleport指令）将会为传送的玩家寻找一个安全着陆点（译者注：关闭此项可能会将玩家传送到岩浆或者虚空中，如果目标点是岩浆或者虚空的话）。
    use-safe-teleportation=true
}
# +------------------------------------------------------------+
# |                           Vanish                           |
# +------------------------------------------------------------+
vanish {
    # 如果设置为true，当玩家隐身时，Nucleus将会尝试警告tab列表。
    alter-tab-list=false
    # 如果设置为true，隐身的玩家在登录或退出时将不会在聊天界面显示登录提醒。
    hide-connection-messages-on-vanish=false
}
# +------------------------------------------------------------+
# |                            Warn                            |
# +------------------------------------------------------------+
warn {
    # 当玩家身上的警告标记超过指定条目的时候（译者注：由warnings-before-action项决定），将会自动执行的指令。
    action-command="tempban {{name}} 1d Exceeding the active warning threshold"
    # 如果没有为一个警告条目设置持续时间，在此设定默认的保存时长（以秒为单位）。 如果设置-1将不限制此项。
    default-length=-1
    # 如果设置为true，在警告条目过时后，将会以“过期警告”的形式保存。如果设置为false，则相反。
    expire-warnings=true
    # 一条警告条目最多保留时长（以秒为单位）。 如果设置-1将不限制此项。
    maximum-warn-length=-1
    # 一条警告条目至少保留时长（以秒为单位）（译者注：在此时长之后，这条警告才能过期）。 如果设置-1将不限制此项。
    minimum-warn-length=-1
    # 如果设置为true，玩家将在登录的时候提醒其身上携带的警告条目。如果设置为false，则不会。
    show-login=true
    # 玩家在收到指定数量的警告条目后，将会受到惩罚。如果设置-1将不做限制。
    warnings-before-action=-1
}
# +------------------------------------------------------------+
# |                            Warp                            |
# +------------------------------------------------------------+
warp {
    default-category-name=Uncategorised
    # 地标传送的默认花费，能够通过使用/warp setcost <warp> <cost>指令覆盖单独的地标。
    default-warp-cost=0.0
    # 如果设置为true，/warp list指令将会把地标分类显示。
    list-warps-by-category=false
    # 如果设置为true，每一个地标都会检测玩家单独的地标传送权限 - nucleus.warps.<name>。
    separate-permissions=false
    # 如果设置为true，地标的描述信息将会显示在 /warp list 清单中，鼠标悬停在地标名上可以查看其详细坐标信息。
    show-warp-description-in-list=false
    # 如果设置为true，使用 /warp 传送将会尝试在地标附近寻找安全着陆点。如果设置为false，将会直接将玩家传送到指定位置而不进行安全着陆检测（译者注：有时候可能会传送到岩浆或者虚空中，如果目标点是岩浆的话）。
    use-safe-warp=true
}
# +------------------------------------------------------------+
# |                           World                            |
# +------------------------------------------------------------+
world {
    # 如果设置为正数，任何通过 "/world create" (或者 "/nworld create") 指令生成的世界将会自动的生成一个边界，设置为0或者负数可以禁用此项。
    default-world-border-diameter=0
    # 如果设置为true，加入或者改变一个世界将会切换游戏模式，除非对应的玩家拥有 "nucleus.world.force-gamemode.override"权限。
    enforce-gamemode-on-world-change=false
    pre-generation {
        # 如果设置为true，拥有 "nucleus.world.border.gen.notify" 权限节点的玩家将会在世界区块生成之后收到提示。建议关闭，因为他可能会刷屏。
        display-after-each-gen=false
        # 如果设置为true，在世界生成之前将会提示在线的玩家一个新的世界正在预生成。
        display-generation-warning=true
        # 以秒为单位，每一段时间之后都会警告在线的玩家世界的预生成正在进行。
        notification-interval=20
    }
    # 如果设置为true，将会根据独立的权限节点限制玩家进入的世界 - "nucleus.worlds.<worldname>"
    separate-permissions=false
}
